@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.4em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 780px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 0.25rem;
    font-size: 2em;
    line-height: 1.2;
}
h2 {
    font-size: 1.25em;
    line-height: 1.3;
    margin-bottom: 0.5rem;
    color: #0C1652;
}
h3 {
    font-size: 1.25em;
    line-height: 1.3;
    margin-bottom: 0.5rem;
}
ul {
    padding: 0;
    list-style: none;
}
li {
    padding: 0 0 1rem 1.25rem;
    position: relative;
}
li:before {
    content: "\2022";
    font-size: 1rem;
    position: absolute;
    left: 0;
    top: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.pb {
    padding-bottom: 1.5rem;
}
.title, .box-bg {
    margin: 0 -1.5rem 1rem;
    padding: 1rem 1.5rem 0;
    background: #0C1652;
    color: #fff;
}
.title {
    position: relative;
    margin-top: -5rem;
}
.box-bg {
    background: #F1F1F1;
    color: #000;
}
.bg {
    margin: 2rem -3rem 1.5rem;
    background: #0C1652 url('bg.jpg') no-repeat;
}
.bg-hl {
    width: 48%;
    background: #0C1652;
    color: #fff;
    padding: 0.75rem 1rem;
    margin-left: auto;
}
.bg-hl li {
    padding-bottom: 0.25rem;
    font-size: 0.938em;
    line-height: 1.3;
}
article {
    padding: 0 3rem;
}
article>p:first-of-type strong {
    color: #0C1652;
}
footer {
    padding: 0 1.5rem 0.5rem;
}
.btn, a.btn {
    width: fit-content;
    background: #FF5A0F;
    color: #fff;
    padding: 0.5rem 1rem;
    font-size: 1.8em;
    line-height: 1.1;
}
.btn {
    position: absolute;
    right: 1.5rem;
    bottom: 6.5rem;
}
@media only screen and (max-width:779px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    .btn {
        position: static;
    }
    .title {
        margin-top: -1rem;
    }
}
@media only screen and (max-width:700px) {
    .bg {
        background-image: none;
    }
    .bg-hl {
        width: auto;
        padding: 1rem 1.5rem;
    }
    h1 {
        font-size: 1.7em;
    }
}
@media only screen and (max-width:480px) {
    article {
        padding: 0 1rem;
    }
    .bg-hl {
        padding-inline: 3rem;
    }
    footer {
        padding: 0 1rem 1rem;
    }
    h1 {
        font-size: 1.5em;
    }
    li {
        padding-left: 1rem;
    }
}